body {
    color: #FFF;
    background: #03436A;;
    font-size: 14px;
    font-family: 'Open Sans', Arial, Helvetica, Sans-serif
}

a,
a:active,
a:visited {
    text-decoration: none;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    color: #FFF;
    border: none;
    outline: none
}

a:hover {
    color: #00132F;
}

h1 {font-size: 22px}

h2 {font-size: 18px}

h3 {font-size: 16px}

h4 {font-size: 14px}

.header-ad {
    text-align:center;
    padding-bottom: 20px
}

.ad728 {
    width: 728px;
    height: 90px;
    text-align:center;
    padding-top: 20px
}

.ad336 {
    width: 336px;
    height: 280px
}

.ad300 {
    width: 300px;
    height: 250px
}

.play160ad {
float:right;
width:180px;
text-align: center; 
}

.ad160right {
float:right;
width:180px;
text-align: center; 
padding-right:10px;
padding-bottom:20px;
}

.ad160left {
float:left;
width:160px;
text-align: center; 
padding-left:10px;
padding-bottom:20px;
}

.right {float: right}

.border-radius {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px
}

.padding-10 {
    padding: 10px
}

.padding-both {
    padding-top: 10px;
    padding-bottom: 10px
}

.spacer,
.spacer-special {
    height: 1px;
    float: left;
    background: url(images/blackspace.png);
    border-bottom: 1px solid rgba(250, 250, 250, 0.05);
    width: 100%;
    margin: 25px 0
}

.spacer-special {
    display: none;
    margin: 15px 0
}

#header {
    background: #03436A url(images/dg.png) repeat-x bottom;
    height: 130px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid #FFF;
    margin-bottom: 20px;
}

#header .logo {
    float: left
}

#header .logo img {
    outline: none;
    border: none
}

header.logo a {
    background-image: url(images/logo.png);
}

#games {
    padding-bottom: 10px
}

.games .thumb {
    background: #000;
    width: 93px;
    height: 93px;
    float: left;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px
}

.games img {
    outline: none;
    border: none;
    width: 93px;
    height: 93px;
    float: left;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s
}

.games:hover img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5
}

.games {
    float: left;
    width: 93px;
    height: 93px;
    margin: 12px 0 3px 12px;
    background: #333 url(images/gamesbg.png) no-repeat;
    padding: 4px;
    border: 1px solid rgba(250, 250, 250, 0.1);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px
}

.games:hover {
    background-color: #FFE711
}

.games .play {
    display: none;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #333;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 5px;
    position: absolute;
    z-index: 5;
    color: #fff;
    margin: 35px
}

.description .tags span {
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    color: #dd2033
}

.description .tags ul li {
    list-style: none;
    display: inline-block;
    margin: 0 5px 5px 0;
    background: url(images/blackspace.png) repeat;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 5px 10px
}

.description .tags ul li a {
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2)
}

.description .thumb {
    float: left;
    width: 80px;
    height: 80px;
    margin: 0 15px 5px 0;
    background: #333 url(images/gamesbg.png) no-repeat;
    padding: 4px;
    border: 1px solid rgba(250, 250, 250, 0.1);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px
}

.description .thumb img {
    width: 80px;
    height: 80px;
    float: left;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s
}

.description .spacer {
    margin: 10px 0
}

.title {
    background: #00132F url(images/dg.png) repeat-x bottom;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid #FFF;
    float: left;
    width: 100%
}

input,
textarea {
    border: 1px solid #FFF;
    outline: none;
    border-radius: 8px;
}

.game-page {
padding-top:20px;
padding-bottom:20px;
text-align:center;
}

.random-games {
float:left;
padding-left:10px;
padding-bottom:20px;
}

#footer {
    color: #fff;
    padding: 10px;
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background: url(images/blackspace.png);
    border-top: 1px solid rgba(250, 250, 250, 0.1)
}

#footer a {
    color: #fff
}

* html #footer {
    position: absolute;
    top: expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight: document.body.clientHeight)+(ignoreMe=document.documentElement.scrollTop ? document.documentElement.scrollTop: document.body.scrollTop))+'px')
}

.fix-footer {
    height: 50px;
    float: left;
    width: 100%
}

#footer .menu-footer {
    float: left
}

#footer .menu-footer ul {
    text-align: right
}

#footer .menu-footer ul li {
    display: inline-block;
    list-style: none;
    margin-right: 10px;
    padding-right: 10px
}

#footer .powered {
    float: left
}

.footer {
    display: inline;
    color: #FFF;
    width: 100%;
    height: 22px;
    background: #333;
}

.footer a {
    text-align:center;
    color: #FFF
}

.footer a:hover {
    color: #FFF;
}

.container-1400{max-width:1170px;}
.container{max-width:1170px;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .btns, .play160ad, .ad160left, .ad160right,
    #footer .menu-footer, .footer, .header-search,
    #feat {
        display: none
    }
}

@media only screen and (max-width: 767px) {
    .btns, .play160ad, .ad160left, .ad160right,
    #footer .menu-footer,
    #footer .powered, .footer, .header-search,
    .breadcrumb {
        display: none
    }
}

.container-1400 {
    position: relative;
    width: 1400px;
    margin: 0 auto;
    padding: 0
}

.container {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0
}

.container .column,
.container .columns {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px
}

.row {
    margin-bottom: 20px
}

.column.alpha,
.columns.alpha {
    margin-left: 0
}

.column.omega,
.columns.omega {
    margin-right: 0
}

.container .one.column,
.container .one.columns {
    width: 40px
}

.container .two.columns {
    width: 100px
}

.container .three.columns {
    width: 160px
}

.container .four.columns {
    width: 220px
}

.container .five.columns {
    width: 280px
}

.container .six.columns {
    width: 340px
}

.container .seven.columns {
    width: 400px
}

.container .eight.columns {
    width: 460px
}

.container .nine.columns {
    width: 520px
}

.container .ten.columns {
    width: 580px
}

.container .eleven.columns {
    width: 640px
}

.container .twelve.columns {
    width: 700px
}

.container .thirteen.columns {
    width: 760px
}

.container .fourteen.columns {
    width: 820px
}

.container .fifteen.columns {
    width: 880px
}

.container .sixteen.columns {
    width: 940px
}

.container .one-third.column {
    width: 300px
}

.container .two-thirds.column {
    width: 620px
}

.container .offset-by-one {
    padding-left: 60px
}

.container .offset-by-two {
    padding-left: 120px
}

.container .offset-by-three {
    padding-left: 180px
}

.container .offset-by-four {
    padding-left: 240px
}

.container .offset-by-five {
    padding-left: 300px
}

.container .offset-by-six {
    padding-left: 360px
}

.container .offset-by-seven {
    padding-left: 420px
}

.container .offset-by-eight {
    padding-left: 480px
}

.container .offset-by-nine {
    padding-left: 540px
}

.container .offset-by-ten {
    padding-left: 600px
}

.container .offset-by-eleven {
    padding-left: 660px
}

.container .offset-by-twelve {
    padding-left: 720px
}

.container .offset-by-thirteen {
    padding-left: 780px
}

.container .offset-by-fourteen {
    padding-left: 840px
}

.container .offset-by-fifteen {
    padding-left: 900px
}

@media only screen and (min-width: 1024px) {
    .container {
        width: 1024px
    }
    .container .column,
    .container .columns {
        margin-left: 0.78125%;
        margin-right: 0.78125%
    }
    .container .one.column,
    .container .one.columns {
        width: 4.6875%
    }
    .container .two.columns {
        width: 10.9375%
    }
    .container .three.columns {
        width: 17.1875%
    }
    .container .four.columns {
        width: 23.4375%
    }
    .container .five.columns {
        width: 29.6875%
    }
    .container .six.columns {
        width: 35.9375%
    }
    .container .seven.columns {
        width: 42.1875%
    }
    .container .eight.columns {
        width: 48.4375%
    }
    .container .nine.columns {
        width: 54.6875%
    }
    .container .ten.columns {
        width: 60.9375%
    }
    .container .eleven.columns {
        width: 67.1875%
    }
    .container .twelve.columns {
        width: 73.4375%
    }
    .container .thirteen.columns {
        width: 79.6875%
    }
    .container .fourteen.columns {
        width: 85.9375%
    }
    .container .fifteen.columns {
        width: 92.1875%
    }
    .container .sixteen.columns {
        width: 98.4375%
    }
    .container .one-third.column {
        width: 31.7708%
    }
    .container .two-thirds.column {
        width: 65.1041%
    }
    .container .offset-by-one {
        padding-left: 6.25%
    }
    .container .offset-by-two {
        padding-left: 12.5%
    }
    .container .offset-by-three {
        padding-left: 18.75%
    }
    .container .offset-by-four {
        padding-left: 25%
    }
    .container .offset-by-five {
        padding-left: 31.25%
    }
    .container .offset-by-six {
        padding-left: 37.5%
    }
    .container .offset-by-seven {
        padding-left: 43.75%
    }
    .container .offset-by-eight {
        padding-left: 50%
    }
    .container .offset-by-nine {
        padding-left: 56.25%
    }
    .container .offset-by-ten {
        padding-left: 62.5%
    }
    .container .offset-by-eleven {
        padding-left: 68.75%
    }
    .container .offset-by-twelve {
        padding-left: 75%
    }
    .container .offset-by-thirteen {
        padding-left: 81.25%
    }
    .container .offset-by-fourteen {
        padding-left: 87.5%
    }
    .container .offset-by-fifteen {
        padding-left: 93.75%
    }
}

@media only screen and (max-width: 1200px) {
    .container-1400 {
        width: 1024px
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container,
    .container-1400 {
        width: 768px
    }
    .container .column,
    .container .columns {
        margin-left: 10px;
        margin-right: 10px
    }
    .column.alpha,
    .columns.alpha {
        margin-left: 0;
        margin-right: 10px
    }
    .column.omega,
    .columns.omega {
        margin-right: 0;
        margin-left: 10px
    }
    .alpha.omega {
        margin-left: 0;
        margin-right: 0
    }
    .container .one.column,
    .container .one.columns {
        width: 28px
    }
    .container .two.columns {
        width: 76px
    }
    .container .three.columns {
        width: 124px
    }
    .container .four.columns {
        width: 172px
    }
    .container .five.columns {
        width: 220px
    }
    .container .six.columns {
        width: 268px
    }
    .container .seven.columns {
        width: 316px
    }
    .container .eight.columns {
        width: 364px
    }
    .container .nine.columns {
        width: 412px
    }
    .container .ten.columns {
        width: 460px
    }
    .container .eleven.columns {
        width: 508px
    }
    .container .twelve.columns {
        width: 556px
    }
    .container .thirteen.columns {
        width: 604px
    }
    .container .fourteen.columns {
        width: 652px
    }
    .container .fifteen.columns {
        width: 700px
    }
    .container .sixteen.columns {
        width: 748px
    }
    .container .one-third.column {
        width: 236px
    }
    .container .two-thirds.column {
        width: 492px
    }
    .container .offset-by-one {
        padding-left: 48px
    }
    .container .offset-by-two {
        padding-left: 96px
    }
    .container .offset-by-three {
        padding-left: 144px
    }
    .container .offset-by-four {
        padding-left: 192px
    }
    .container .offset-by-five {
        padding-left: 240px
    }
    .container .offset-by-six {
        padding-left: 288px
    }
    .container .offset-by-seven {
        padding-left: 336px
    }
    .container .offset-by-eight {
        padding-left: 384px
    }
    .container .offset-by-nine {
        padding-left: 432px
    }
    .container .offset-by-ten {
        padding-left: 480px
    }
    .container .offset-by-eleven {
        padding-left: 528px
    }
    .container .offset-by-twelve {
        padding-left: 576px
    }
    .container .offset-by-thirteen {
        padding-left: 624px
    }
    .container .offset-by-fourteen {
        padding-left: 672px
    }
    .container .offset-by-fifteen {
        padding-left: 720px
    }
}

@media only screen and (max-width: 767px) {
    .container,
    .container-1400 {
        width: 300px
    }
    .container .columns,
    .container .column {
        margin: 0
    }
    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column {
        width: 300px
    }
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen {
        padding-left: 0
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container,
    .container-1400 {
        width: 420px
    }
    .container .columns,
    .container .column {
        margin: 0
    }
    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column {
        width: 420px
    }
}

.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.row:after,
.clearfix:after {
    clear: both
}

.row,
.clearfix {
    zoom: 1
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

button,
a.button {
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ededed));
    background: -webkit-linear-gradient(top, #fff 0%, #ededed 100%);
    background: -o-linear-gradient(top, #fff 0%, #ededed 100%);
    background: -ms-linear-gradient(top, #fff 0%, #ededed 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
    background: linear-gradient(top, #fff 0%, #ededed 100%);
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #777;
    cursor: pointer;
    font: normal 12px/20px Arial, Tahoma, Verdana, sans-serif;
    outline: none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    line-height: 14px
}

button:hover,
a.button:hover,
a.button:focus {
    background: #ededed;
    background: -moz-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
    background: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background: -ms-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0);
    background: linear-gradient(top, #fff 0%, #e0e0e0 100%);
    border: 1px solid #bbb;
    color: #555;
    outline: none;
    text-decoration: none
}

table {
    width: 100%
}

table thead tr {
    background: #eaeaea
}

table tr td,
table tr th {
    vertical-align: middle
}

a#inifiniteLoader {
    color: #fff;
    font-size: 13px;
    background: rgba(0, 0, 0, 0.2);
    padding: 10px 20px;
    bottom: 40px;
    right: 10px;
    position: fixed;
    z-index: 2;
    display: none
}

ul li.loading a {
    background-image: url(images/ajax-loader.gif);
    background-position: 92% 50%;
    background-repeat: no-repeat;
    padding-right: 30px!important
}

#tooltip {
position:absolute;	
border:1px solid #FFF;	
background:#000;	
color:#FFF;	
font: 12px arial;	
font-weight: bold;	
padding: 10px;	
display:none;	
}	

#links{color:#FFF;height:20px;padding-top:8px;text-align:center;}
#links a{color:#FFF;font-family:Arial;font-size:12px;font-weight:bold;margin:0 2px;text-decoration:none;}
#links a:hover{color:#FFE711;font-family:Arial;font-size:12px;font-weight:bold;text-decoration:none;}

.header-search {
    float: right;
    margin: 20px 15px
}

.header-search input {
    float: left;
    width: 130px;
    color: #fff;
    padding: 10px 25px;
    background: url(images/blackspace.png);
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s
}

.header-search input.text {
    color: #fff;
    color: rgba(250, 250, 250, 0.3);
    font-style: italic
}

.header-search input:focus {
    color: #fff;
    width: 135px;
    background: url(images/whitespace.png)
}

.header-search .submit {
    float: right;
    background: url(images/search.png) no-repeat;
    background-position: 5px 5px;
    height: 30px;
    width: 30px;
    padding: 4px;
    border: none;
    margin-left: 10px;
    margin-top: 6px
}

.menu {
    margin: 0px 10px;
    float: left
}

.menu a.btn {
    margin: 17px 0;
    float: right;
    color: #fff;
    padding: 10px 10px 10px 10px;
    background: url(images/whitespace.png);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-weight: 400;
    font-size: 14px;
    border: 1px solid #FFF;
}

.menu a.btn:hover {
    background: #333
}

.menu ul.actions {
    display: none;
    position: absolute;
    background: #333;
    z-index: 99;
    width: 170px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    margin: 60px 0 0 10px;
    padding: 5px 0
}

.menu ul.actions {
    -webkit-animation: aniload 0.3s;
    -moz-animation: aniload 0.3s;
    -ms-animation: aniload 0.3s;
    -o-animation: aniload 0.3s;
    animation: aniload 0.3s
}

.menu ul.actions a {
    color: #FFF
}

.menu ul.actions a:hover{
    color: #fff
}

.menu:hover ul.actions {
    display: block
}

.menu ul.actions li {
    list-style: none
}

.menu ul.actions li a {
    list-style: none;
    display: block;
    width: 100%;
    padding: 8px 15px
}

